# Generated by abuild 3.17.0_rc1-r2
# using fakeroot version 1.37.2
pkgname = dotnet10-runtime-bootstrap
pkgver = 10.0.7-r0
pkgdesc = The .NET 10.0 Core bootstrap
url = https://dotnet.microsoft.com
builddate = 1776807565
packager = Buildozer <alpine-devel@lists.alpinelinux.org>
size = 1781458588
arch = aarch64
origin = dotnet10-runtime
commit = c07386339f07bb2fcbd45944309948ecb3d9593f
maintainer = Antoine Martin (ayakael) <dev@ayakael.net>
provider_priority = 10
license = MIT
provides = dotnet10-bootstrap
# automatically detected:
provides = so:dotnet10:libSystem.Globalization.Native.so=0
provides = so:dotnet10:libSystem.IO.Compression.Native.so=0
provides = so:dotnet10:libSystem.Native.so=0
provides = so:dotnet10:libSystem.Net.Security.Native.so=0
provides = so:dotnet10:libSystem.Security.Cryptography.Native.OpenSsl.so=0
provides = so:dotnet10:libclrgc.so=0
provides = so:dotnet10:libclrgcexp.so=0
provides = so:dotnet10:libclrjit.so=0
provides = so:dotnet10:libclrjit_universal_arm64_arm64.so=0
provides = so:dotnet10:libclrjit_universal_arm_arm64.so=0
provides = so:dotnet10:libclrjit_unix_x64_arm64.so=0
provides = so:dotnet10:libclrjit_win_x64_arm64.so=0
provides = so:dotnet10:libclrjit_win_x86_arm64.so=0
provides = so:dotnet10:libcoreclr.so=0
provides = so:dotnet10:libcoreclrtraceptprovider.so=0
provides = so:dotnet10:libhostfxr.so=0
provides = so:dotnet10:libhostpolicy.so=0
provides = so:dotnet10:libjitinterface_arm64.so=0
provides = so:dotnet10:libmscordaccore.so=0
provides = so:dotnet10:libmscordbi.so=0
provides = so:dotnet10:libnethost.so=0
depend = so:libbrotlidec.so.1
depend = so:libbrotlienc.so.1
depend = so:libc.musl-aarch64.so.1
depend = so:libcrypto.so.3
depend = so:libgcc_s.so.1
depend = so:liblttng-ust.so.1
depend = so:libssl.so.3
depend = so:libstdc++.so.6
depend = so:libz.so.1
datahash = 2b484ba923961947b8349a1a3d4e57d259588ae33e16188561737f89d1c388f8
